// package http_api -- API для HTTP
package http_api

import (
	"gitp78su.ipnodns.ru/svi/goarch/lev2/engine_http/http_api/http_arch_doc"
)

// HttpApi -- API для HTTP
type HttpApi struct {
	httpArchDoc *http_arch_doc.HttpArchDoc
}

// NewHttpApi -- создание нового экземпляра API для HTTP
func NewHttpApi() *HttpApi {
	return &HttpApi{
		httpArchDoc: http_arch_doc.NewHttpArchDoc(),
	}
}
